.partners__item_link a{display: flex;width: 100%;height: 100%;justify-content: center;min-height: 64px;}
.partners__item_link a img{min-height: 100%;}
.partners__item_link.rounded_logo a{min-height: 100px;}
.news__slider-image {height: 200px;}
.program .btn-paint.program-old__btn{padding: 8px 20px;}
.main-fs__title span{font-size: 44px;}
.online-broadcast {
    max-width: 100%;
}
@media (max-width: 1440px){
    .main-fs__title span{font-size: 30px;}
}
@media (max-width: 579px){
    .main-fs__title span{font-size: 22px;}
}